@font-face {
    font-family: 'ubuntubold';
    src: url('ubuntu-b-webfont.eot');
    src: url('ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-b-webfont.woff') format('woff'),
         url('ubuntu-b-webfont.ttf') format('truetype'),
         url('ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu_lightregular';
    src: url('ubuntu-l-webfont.eot');
    src: url('ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-l-webfont.woff') format('woff'),
         url('ubuntu-l-webfont.ttf') format('truetype'),
         url('ubuntu-l-webfont.svg#ubuntu_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu_lightbold';
    src: url('ubuntu-m-webfont.eot');
    src: url('ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-m-webfont.woff') format('woff'),
         url('ubuntu-m-webfont.ttf') format('truetype'),
         url('ubuntu-m-webfont.svg#ubuntu_lightbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'peakregular';
    src: url('peak-webfont.eot');
    src: url('peak-webfont.eot?#iefix') format('embedded-opentype'),
         url('peak-webfont.woff') format('woff'),
         url('peak-webfont.ttf') format('truetype'),
         url('peak-webfont.svg#peakregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html , body{

 height: 100%;
  }
body{
	height:auto !important;
	height: 100%;
	margin: 0 0 1px 0;
	padding: 0px;
	text-align: center;
	font-size: 14px;
	font-family: ubuntu_lightregular, Calibri, Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:500;
	
    background: #000;
    
}

p{
	margin:0px;
	padding:0px;
}
a, a:hover{
	margin:0;
	padding:0;
	border:0;
	text-decoration: none;
	color:inherit;
	outline: none;
}
a:hover{;
text-decoration:underline;
}
	
h1,h1 a,h1 a:hover, .download2_text{
	margin:0px;
	padding:0px;
	font-size:18px;
	font-weight: 500;
	text-align:left;
	padding-bottom:10px;
	letter-spacing:1px;
	color:#fff;
}

h2{
	margin:0px;
	padding:0px;
	font-size: 18px;
	color:#fff;
	font-weight: bold;
	text-align:left;
	letter-spacing:0px;
}
h3{
	margin:0px;
	font-size:14px;
	color:#FFf;
	font-weight: 500;
}
h7{	
	margin:0px;
	padding:0px;
	display:block;
	font-size: 14px;
	color:#485561;
	font-weight:bold;	
}
h4{	
	margin:0px;
	padding:0px;
	font-size:15px;
	font-style:italic;
	color:#000000;
}

h5{	
	margin:0px;
	padding:0px;
	font-size:13px;
	font-style:italic;
	color:#000000;
}
h6{
	margin:0px;
	margin-top:22px;
	font-size:22px;
	color:#003366;
	font-weight: normal;
}

img{
	margin:0px;
	padding:0px;
	border:0px;
}
pre{
	margin:0px;
	padding:0px;
}
div{
	margin:0px 0px;
	padding:0px;
}
table{
	margin:0px 0px;
	padding:0px;
}
td{
	margin:0px 0px;
	padding:0px;
	vertical-align:top;
}
tr{
	margin:0px;
	padding:0px;
}

form{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

 
form input{
margin-top: 0px;
margin-bottom: 10px;
padding:0;
width:205px;

}

form textarea{
margin-top: 0px;
margin-bottom: 4px;
padding:0;
height:86px;
width:285px;

}

li {
}

